/* ELEMENTY BLOKOWE */

html, div, map, dt, form {
	display:block;}

body { 
	background-color:Azure;
	background-attachment:fixed;
	background-size: 100% 100%; 
	background-repeat:no-repeat;
	margin:0;
	padding:1px;
	border:none;
	font-family:"Verdana";
	font-weight:normal;
	font-size:medium;}
	
p, dl	{
	display:block;
	margin-top:1em; 
	margin-bottom:1em;}
	
dd	{
	display:block;
	margin-left:40px;}
	
address	{
	display:block;
	font-style:italic;}
	
blockquote	{
	display:block;
	margin:1em 40px;}

h1	{
	display:block;
	font-size:1.45em;
	font-weight:bold;
	margin:0.80em 0;}

h2	{
	display:block;
	font-size:1.35em;
	font-weight:bold;
	margin:0.80em 0;}

h3	{
	display:block;
	font-size:1.25em;
	font-weight:bold;
	margin:1em 0;}

h4	{
	display:block;
	font-size:1em;
	font-weight:bold;
	margin:1.33em 0;}

h5	{
	display:block;
	font-size:0.75em;
	font-weight:bold;
	margin:1.67em 0;}

h6	{
	display:block;
	font-size:0.57em;
	font-weight:bold;
	margin:2.33em 0;}

pre {
	display:block;
	font-family:monospace; 
	white-space:pre;
	margin:1em 0;}

hr	{
	width:90%;
	color:Gainsboro;
	line-height:2px;}

/* ELEMENTY TABEL */

table	{
	border-spacing:2px;
	border-collapse:separate;
	margin-top:0;
	margin-bottom:0;
	text-indent:0;}

caption {
	text-align:center;}

td	{
	padding:1px;}

th	{
	font-weight:bold;
	padding:1px;}

tbody, thead, tfoot	{
	vertical-align:middle;}

/* ELEMENTY SRODLINIOWE */

strong	{
	font-weight:bold;}

cite, em, var, dfn	{
	font-style:italic;}

code, kbd, samp	{
	font-family:monospace;}

ins	{
	text-decoration:underline;}

del	{
	text-decoration:line-through;}
	
sub	{
	vertical-align:-0.25em;
	font-size:smaller;
	line-height:normal;}
	
sup	{
	vertical-align:0.5em;
	font-size:smaller;
	line-height:normal;}
	
abbr[title],	{
	border-bottom:dotted 1px;}
	
/* ELEMENTY LISTY */

ul	{
	list-style-type:disc;
	margin:1em 0;
	margin-left:40px;
	padding-left:0;}

ol	{
	list-style-type:decimal;
	margin:1em 0;
	margin-left:40px;
	padding-left:0;}
/* usuwanie gornego i dolnego marginesu zagniezdzonych list */
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl	{
	margin-top:0;
	margin-bottom:0;}
/* zastosowanie kolistego punktatora w listach ul zagniezdzonych na drugim poziomie */
ol ul, ul ul	{
	list-style-type:circle;}
/* zastosowanie kwadratowego punktatora w listach ul zagniezdzonych na trzecim poziomie */
ol ol ul, ol ul ul, ul ol ul, ul ul ul	{
	list-style-type:square;}
